Bug 22613 - RDF sync problem on *.webqa.redhat.com
Summary: RDF sync problem on *.webqa.redhat.com
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Need Real Name
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-20 20:53 UTC by Paul Lindner
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 22:35:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-12-20 20:53:29 UTC
A crontab running update_rdf should be installed on
webadmin.webqa.redhat.com to regen the rdf tree.

This will fix the downloading problem with RHN, among other things.

Comment 1 Tom Lancaster 2001-04-24 22:36:30 UTC
This has been here a while. Andrew  - assigning to you, with the note 
that I just ran update_rdf on the webqa cluster.

Comment 2 Jay Turner 2001-05-15 12:56:56 UTC
What's the status of this?  With the rebuilt webqa environment, is this cron job
going to be there?

Comment 3 Tom Lancaster 2001-05-21 22:35:26 UTC
This cron job is there and running.

Comment 4 Jay Turner 2001-09-17 20:04:01 UTC
Looking good.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.